<component name="libraryTable">
  <library name="Gradle: androidx.lifecycle:lifecycle-process:2.2.0@aar">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/13d61b12b686ce347689ea2d05e9b71d/lifecycle-process-2.2.0/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/13d61b12b686ce347689ea2d05e9b71d/lifecycle-process-2.2.0/res" />
    </CLASSES>
    <JAVADOC />
    <SOURCES>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/androidx.lifecycle/lifecycle-process/2.2.0/87ad54b3a3ab3e83595fd66749e92beaf8123dd9/lifecycle-process-2.2.0-sources.jar!/" />
    </SOURCES>
  </library>
</component>